.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u58576-3
{
	font-family: open-sans-n4, sans-serif;
}

#u58632-4
{
	font-family: open-sans-n4, sans-serif;
}

#u58597-4
{
	font-family: open-sans-n4, sans-serif;
}

#u58624-4
{
	font-family: open-sans-n4, sans-serif;
}

#u58638-4
{
	font-family: open-sans-n4, sans-serif;
}

#u58588-4
{
	font-family: open-sans-n4, sans-serif;
}

#u58606-4
{
	font-family: open-sans-n4, sans-serif;
}

#u58610-4
{
	font-family: open-sans-n4, sans-serif;
}

#u58620-4
{
	font-family: open-sans-n4, sans-serif;
}

#u58645-4
{
	font-family: open-sans-n4, sans-serif;
}

#u58583-4
{
	font-family: open-sans-n4, sans-serif;
}

#u58359-10,#u58373-2,#u58373-4,#u58373-6,#u58440-10,#u58457-2,#u58457-4,#u58457-6,#u58341-10,#u58338-2,#u58338-4,#u58338-6,#u58402-10,#u58415-2,#u58415-4,#u58415-6,#u58558-10,#u58543-2,#u58543-4,#u58543-6,#u58477-10,#u58478-2,#u58478-4,#u58478-6
{
	font-family: open-sans-n4, sans-serif;
}

#u58358-8,#u58384-4,#u58385-4,#u58369-4,#u58383-4,#u58368-12,#u58373-8,#u58373-10,#u58370-4,#u58362-4,#u58357-4,#u58445-8,#u58448-4,#u58442-4,#u58437-4,#u58456-4,#u58435-12,#u58457-8,#u58457-10,#u58426-4,#u58427-4,#u58428-4,#u58330-8,#u58315-4,#u58346-4,#u58342-4,#u58339-4,#u58343-12,#u58338-8,#u58319-4,#u58329-4,#u58337-4,#u58413-8,#u58414-4,#u58400-4,#u58390-4,#u58416-4,#u58412-12,#u58415-8,#u58388-4,#u58399-4,#u58394-4,#u58557-8,#u58544-4,#u58541-4,#u58534-4,#u58565-3,#u58545-12,#u58543-8,#u58543-10,#u58552-4,#u58553-4,#u58549-4,#u58475-8,#u58479-4,#u58466-4,#u58474-4,#u58491-3,#u58467-12,#u58478-8,#u58478-10,#u58487-4,#u58486-4,#u58488-4,#u58240-4,#u58241-4,#u58238-4,#u58239-4,#u62126-10,#u62133-4,#u62130-8
{
	font-family: open-sans-n3, sans-serif;
}

